<mat-toolbar color="primary"
><span><a routerLink="/">My Messages</a></span>
<span class="spacer"></span>
<ul>
    <li><a mat-button routerLink="/create" routerLinkActive="mat-accent">Create</a></li>
</ul>
</mat-toolbar>
